body { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#000; margin:0px; background:url(/images/sitedesign-bg.jpg) repeat-x; background-color: #196ec1;}
p { margin:0px 0px 10px 0px }
img { border:none;  -ms-interpolation-mode : bicubic; }
h1 { margin:0px; margin-bottom:10px; }
h2 { margin:20px 0px 10px 0px; }
table { font-size:11px; padding: 0px; }
form { margin:0px; }

.popup { background-color:#FFFFFF; background-image:none; margin:10px; }
.popupquote { background-color:#FFFFFF; background:url(/images/sitedesign-freequote.jpg) no-repeat; margin:0px 10px 10px 0px; }
.clear { clear:both; }
.center { text-align:center; }
.floatright { float:right; padding-left:10px; }
.floatleft { float:left; padding-right:10px; }
.blue { color:#2c9dd8; }
.red { color:#FF0000; }
.tdleft { width:130px; text-align:right; vertical-align:middle; }
.tdright { width:420px; text-align:left; vertical-align:middle; }
.tdcol { width:210px; text-align:left; vertical-align:top; }
.txtinput { width: 200px; border-color:#CCCCCC; border-style:solid; border-width:1px; }
.txtarea { width: 350px; height:100px; border-color:#CCCCCC; border-style:solid; border-width:1px; }

.productlist { width:200px; padding: 20px 0px 10px 10px; }
.filler { background-color:#CCCCCC; }
.fillerhr { background-color:#CCCCCC; height:1px; }

#container { width:960px; margin-left: auto; margin-right:auto; }
#header { width:960px; height:115px; float:left; }
#logo { width: 300px; height: 115px; float:left; cursor:pointer; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod=scale src='images/sitedesign-logo.png'); }
#logo[id] { background:url(/images/sitedesign-logo.png) no-repeat;}
#content { width: 880px; float:left; margin-left:20px; background-color:#FFFFFF; text-align:left; background:url(/images/sitedesign-containerbg.jpg) repeat-y; }
#content[id] { margin-left:40px; }
#contentbottom { width: 879px; height:20px; float:left; margin-left:20px; text-align:left; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod=fixed src='images/sitedesign-containerbottom.png'); background-image:none;}
#contentbottom[id] {  background:url(/images/sitedesign-containerbottom.png) no-repeat; margin-left:40px; }
#footer { width: 880px; float:left; margin-left:20px; height:30px; font-size:10px; color:#FFFFFF; text-align:right; line-height:30px; }
#footer[id] { margin-left:40px; }
#navigation { width:570px; height:35px; line-height:35px; float:right; color:#FFFFFF; text-transform:uppercase; font-size:11px; font-weight:bold;  background:url(/images/sitedesign-navigation-bg.jpg) repeat-x; margin-right:21px; margin-top:80px; }
#navigation[id] { margin-right:41px;}
.navleft { width:10px; height:35px; float:left; background:url(/images/sitedesign-navigation-left.jpg) no-repeat; }
.navright { width:10px; height:35px; float:right; background:url(/images/sitedesign-navigation-right.jpg) no-repeat; }

#categories { width:160px; padding:50px 23px 20px 17px; background:url(/images/sitedesign-leftblank.jpg) no-repeat; color:#2c9dd8; text-transform:uppercase; float:left; }
#maincontent { width: 640px; padding:20px; float:left;  }

#close { width:680px; height: 40px; float:left; text-align:right; }
#closequote { width:680px; height: 40px; float:left; text-align:right; margin-top:20px; }
#popupleft { width:240px; float:left; }
#popupright { width: 400px; float:left; }
#quotecontent { width:560px; float:left; margin-left:70px; margin-top: 30px; }


a.category:link, a.category:active, a.category:visited { width: 160px; height:30px; display:block; line-height:30px; border-bottom-width:1px; border-bottom-style:dashed; border-bottom-color:#2c9dd8; text-decoration:none; color:#2c9dd8; font-size:11px; font-weight:bold; }
a.category:hover { width: 160px; height:30px; display:block; line-height:30px; border-bottom-width:1px; border-bottom-style:dashed; border-bottom-color:#2c9dd8; text-decoration:none; color:#003668; font-size:11px; font-weight:bold; }

a.nav:link, a.nav:active, a.nav:visited { text-decoration:none; color:#FFFFFF; padding:0px 5px 0px 5px; float:left; font-size:11px; font-weight:bold; }


a:link, a:visited, a:active { text-decoration:none; color:#2c9dd8; }
a:hover { text-decoration:none; color:#2c9dd8; }


/** SIFR **/
.sIFR-flash { visibility: visible !important; margin: 0; padding: 0; }
.sIFR-replaced, .sIFR-ignore { visibility: visible !important; }
.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }
.sIFR-replaced div.sIFR-fixfocus { margin: 0pt; padding: 0pt; overflow: auto; letter-spacing: 0px; float: none; }
.sIFR-active h1, h2 { font-family: Arial; visibility: hidden; }



/** THICKBOX **/


#TB_window { top:0px; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#999999; overflow:hidden; }
#TB_secondLine { font: 10px Arial, Helvetica, sans-serif; color:#999999; }


#TB_overlay { position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; }

.TB_overlayMacFFBGHack {background: url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG { background-color:#000; filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     /*height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.offsetHeight : document.body.scrollHeight + 'px');*/
height:200%;

}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #c2bfe1;
	text-align:left;
	top:5%;
	left:50%;

}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	/*border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
        */
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

/***
#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}
***/

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#categories ul {
	margin: 0px;
	padding-left: 20px;
}

#categories ul li {
}